uuid: d707b04e-e07e-4a69-80b2-85529baa904c
langcode: en
status: true
dependencies:
  config:
    - core.entity_view_mode.node.teaser
    - field.field.node.staff_profile.body
    - field.field.node.staff_profile.field_assistant_details
    - field.field.node.staff_profile.field_email
    - field.field.node.staff_profile.field_job_title
    - field.field.node.staff_profile.field_meta_tags
    - field.field.node.staff_profile.field_profile_image
    - field.field.node.staff_profile.field_resources
    - field.field.node.staff_profile.field_scheduled
    - field.field.node.staff_profile.field_schools_and_program
    - field.field.node.staff_profile.field_staff_category
    - field.field.node.staff_profile.field_telephone
    - field.field.node.staff_profile.field_yoast_seo
    - node.type.staff_profile
  module:
    - text
    - user
id: node.staff_profile.teaser
targetEntityType: node
bundle: staff_profile
mode: teaser
content:
  body:
    type: text_summary_or_trimmed
    label: hidden
    settings:
      trim_length: 600
    third_party_settings: {  }
    weight: 101
    region: content
  links:
    settings: {  }
    third_party_settings: {  }
    weight: 100
    region: content
hidden:
  content_moderation_control: true
  field_assistant_details: true
  field_email: true
  field_job_title: true
  field_meta_tags: true
  field_profile_image: true
  field_resources: true
  field_scheduled: true
  field_schools_and_program: true
  field_staff_category: true
  field_telephone: true
  field_yoast_seo: true
  langcode: true
  search_api_excerpt: true
